hu:
  js:
    grid:
      add_widget: 'Widget hozzáadása'
      remove: 'Widget eltávolítása'
      configure: 'Widget konfigurálása'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "Nincs meg a szükséges jogosultsága a widget megtekintéséhez."
        custom_text:
          title: 'Egyéni szöveg'
        documents:
          title: 'Dokumentumok'
          no_results: 'Még nincs dokumentum.'
        members:
          title: 'Tagok'
          no_results: 'Nincsenek látható tagok.'
          view_all_members: 'Az összes tag megtekintése'
          add: 'Tag'
          too_many: 'Megjelenítve %{count} tag %{total} az összesből.'
        news:
          title: 'Hírek'
          at: '-kor'
          no_results: 'Semmi új jelenteni való.'
        project_description:
          title: 'Projekt leírása'
          no_results: "Még nem írt leírást. Az egyik megtalálható a 'Projekt beállításai' részben."
        project_details:
          title: 'Projekt részletei'
          no_results: 'A projektekhez nem definiáltak egyedi mezőket.'
        project_status:
          title: 'Projekt állapot'
          not_started: 'El nem kezdett'
          on_track: 'Terv szerint'
          off_track: 'Kisiklott'
          at_risk: 'Veszélyben'
          not_set: 'Nincs beállítva'
          finished: 'Befejezett'
          discontinued: 'Megszakított'
        subprojects:
          title: 'Alprojektek'
          no_results: "Nincsenek alprojektek\n"
        project_favorites:
          title: 'Kedvenc projektek'
          no_results: 'Jelenleg nincsenek kedvenc projektjei. Kattintson a csillag ikonra a projekt műszerfalon, hogy felvegyen egyet a kedvencei közé.'
        time_entries_current_user:
          title: 'Eltöltött idő rögzítése'
          displayed_days: 'Napok megjelenítése a főoldalon.'
        time_entries_list:
          title: 'Eltöltött idő (elmúlt 7 nap)'
          no_results: 'Az elmúlt 7 napra nincs bejegyzés.'
        work_packages_accountable:
          title: "Feladatcsoportok, amelyért én vagyok a felelős"
        work_packages_assigned:
          title: 'Magamhoz rendelt feladatcsoportok'
        work_packages_created:
          title: 'Általam készített munkacsomagok'
        work_packages_watched:
          title: 'Megfigyelt munkacsomagok'
        work_packages_table:
          title: 'Munka-csomag tábla'
        work_packages_graph:
          title: 'Munka-csomag grafikon'
        work_packages_calendar:
          title: 'Naptár'
        work_packages_overview:
          title: 'Munkacsomag áttekintés'
          placeholder: 'Kattints ide, hogy szerkeszthess…'
